Work in progress. Some documented features are not live yet.

List wallets

GET
/v1/wallets

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

cursor?string
Length1 <= length <= 4096
limit?integer
Range1 <= value <= 25
Default10

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/wallets"
{  "data": [    {      "id": "string",      "identity": "string",      "billingPeriod": {        "interval": "day",        "anchor": 0      },      "billingPeriodLocked": true,      "createdAt": 0,      "balances": [        {          "creditKey": "string",          "amountNanocredits": "string",          "debtNanocredits": "string"        }      ]    }  ],  "cursor": "string"}